/**
Theme Name: ruby-ridge-west
Author: Brainstorm Force
Author URI: https://rrwhc.com/
Description: Homesteading community occupying subdivided parcels of a 500 acre tract of land located in Oregon County Missouri.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: ruby-ridge-west
Template: astra
*/

/* Theme colors 

dark green: #4C5A43
site-background: #FBF2E3
light-green: #C6C3A2
yellow: #FFCD57

*/


.front-forum-list table {font-size:13px;}

.front-forum-list th {color:#ffffff; background:#4C5A43;text-align:left;border:1px solid #000;}

.front-forum-list thead {border:1px solid;}

.front-forum-list table td a {color:#4C5A43;}

.front-forum-list table tr:nth-child(even) {
  background-color: #f9f9f9; /* Light gray for even rows */
}

.front-forum-list table tr:nth-child(odd) {
  background-color: #ffffff; /* White for odd rows */
}



/*  Custom CSS for Astra Child Theme BB Press */


#bbpress-forums li.bbp-body li.bbp-forum-info a {color: #4C5A43;}

#bbpress-forums li.bbp-header {background: #4C5A43;}

#bbpress-forums li.bbp-header ul.forum-titles {color: #ffffff;}

#bbpress-forums li.bbp-footer {background: #4C5A43;}

div.bbp-template-notice {background-color:#C6C3A2;border: 1px solid #000000;}

#bbpress-forums ul.odd {background-color:#C6C3A2;}

#bbpress-forums ul.even {background-color:#C6C3A2;}